&Add...=添加(&A)...
&Buy=购买(&B)
&Custom...=自定义(&C)...
&Details=详细信息(&D)
&Find on this Page...=在当前页查找(&F)...
&Hardware code:=机器码(&):
&Icons=图标(&I)
&Larger=较大(&L)
&Locate Keywords=定位关键字(&L)
&Medium=中等(&M)
&Open=打开(&O)
&Open it=打开(&O)
&Password:=密码(&P):
&Save it to disk=保存到磁盘(&S)
&Save...=保存(&S)...
&Search=搜索(&S)
&Search e-Book...=搜索电子书(&S)...
&Smaller=较小(&S)
&SN:=序列号(&S):
'%1' is protected.='%1' 被保护。
100%=
125%=
150%=
200%=
400%=
50%=
75%=
About CyberArticle=关于CyberArticle
About e-Book=关于电子书
All files (*.*)|*.*|=所有文件(*.*)|*.*|
Article=文章
Attachments=附件
Auto Scroll=自动滚动
Back=后退
Bookmarks=书签
Cancel=取消
CAP=大写
Contents=目录
Copyright (C) 2001-2007=
Custom Zoom=自定义缩放
CyberArticle Version 5.0=
CyberArticleReader=
CyberArticleReader\n\nCyberArticleRea\n\n\nCyberArticleReader.Document\nCyberArticleReader.Document=
Evaluation Version=评估版本
EXT=扩展名
Find what=查找
Forward=前进
HiddenCommands=
Home=首页
http://www.WizBrother.com/=http://cn.WizBrother.com/
In order to check the SN, [%1] has to be closed and restarted.=为了检查序列号，[%1]必须被关闭并重新运行。
Lar&gest=最大(&G)
Name=名称
Next=下一篇文章
NUM=数字
OK=确定
OLE initialization failed.  Make sure that the OLE libraries are the correct version.=OLE 初始化失败。请确保 OLE 库是正确的版本。
Open Attachment Warning=打开附件警告
OVR=改写
Password=密码
Percentage &zoom:=缩放比例(&Z):
Print=打印
Print Preview=打印预览
Prior=前一篇文章
Ready=就绪
REC=记录
Refresh=刷新
Save &All...=全部保存(&A)...
SCRL=滚动
Search=搜索
Search &result:=搜索结果(&R)
Select a folder:=选择一个文件夹:
Size=尺寸
Sm&allest=最小(&A)
Some files can contain viruses or otherwise be harmful to your computer. It is important to be certain that this file is from a trustworthy source.=某些文件可能含有病毒，或在其它方面对您的计算机有害。确认文件的来源是否可靠是至关重要的。
Stop=停止
support@wizbrother.com=
Text size=文字大小
The password you supplied is not correct. Verify that the CAPS LOCK key is off and be sure to use the correct capitalization.=密码错误！
Type in the key&words to find:=输入进行查找的关键字(&W):
What would you like to do with this file?=您想怎样处理这个文件?
Zoom=缩放
Zoom &In=放大(&I)
Zoom &Out=缩小(&O)